 /* CSS Document */
 
@media (min-width: 1200px) {
  .container {
    width: 970px !important;
  }
}
 
a {
color: #555;
}



.header {
	width: 100%;
	display:inline-block;
	z-index: 1000;
	background: url(../images/bg_header.png) top left repeat-x;
}

#icon-mxh {
	position: absolute;
	height: 28px;
	top: 10px;
	right: 20%;
	padding: 0 4px 0 0;
	width: 97px;
	background: url(../images/bg-icon-mxh.png) top center repeat-x;
	z-index: 10;
}

.line2 {
	position: relative;
	top: 0px;
	height: 16px;
	background-color: #5f5f5f;
	width: 100%;
	z-index: 1;
}


.header .line {
	position: relative;
	top: 6px;
	border-bottom: #f88d03 solid 1px;
	width: 100%;
	z-index: 1;
}

#icon-mxh a {
	height: 28px;
	width: 28px;
	display:block;
	float: right;
	margin-left: 3px;
}

#icon-mxh .facebook {
	background:url(../images/icon-mxh/icon-mxh.png) no-repeat -0px -0px;
}

#icon-mxh .facebook:hover {
	background:url(../images/icon-mxh/icon-mxh.png) no-repeat -0px -29px;
}


#icon-mxh .google {
	background:url(../images/icon-mxh/icon-mxh.png) no-repeat -28px -0px;
}
#icon-mxh .google:hover {
	background:url(../images/icon-mxh/icon-mxh.png) no-repeat -28px -29px;
}

#icon-mxh .twitter {
	background:url(../images/icon-mxh/icon-mxh.png) no-repeat -56px -0px;
}
#icon-mxh .twitter:hover {
	background:url(../images/icon-mxh/icon-mxh.png) no-repeat -56px -29px;
}


.slider-inner-bottom {
background: url(../images/slider-inner-bottom.png) no-repeat;
background-size: 100% 100%;
width: 100%;
left: 0px;
height: 20px;
}



#logo {
	padding:10px 0 0 30px;
	
}

#menu {
	padding-left: 0px;
	padding-right: 0px;
}

#menu li {
	list-style: none;
	display: block;
	float: left;
	margin-top: 12px;
	width: 85px;
}

#menu li a{
	vertical-align: bottom;
	padding: 38px 0px 0 0px;
	display: block;
	text-align: center;
}


#menu li a:hover {
	text-decoration:none
}
#menu li.menu-home {
	background:url(../images/icon-menu/home2.png) no-repeat top center;
}
#menu li.menu-home.active , #menu li.menu-home:hover {
	background:url(../images/icon-menu/home3.png) no-repeat top center;
}

#menu li.menu-dathang {
	background:url(../images/icon-menu/dathang2.png) no-repeat top center;
}
#menu li.menu-dathang.active, #menu li.menu-dathang:hover {
	background:url(../images/icon-menu/dathang3.png) no-repeat top center;
}

#menu li.menu-congnghe {
	background:url(../images/icon-menu/congnghe2.png) no-repeat top center;
}
#menu li.menu-congnghe.active, #menu li.menu-congnghe:hover {
	background:url(../images/icon-menu/congnghe3.png) no-repeat top center;
}

#menu li.menu-app {
	background:url(../images/icon-menu/app2.png) no-repeat top center;
}
#menu li.menu-app.active, #menu li.menu-app:hover {
	background:url(../images/icon-menu/app3.png) no-repeat top center;
}

#menu li.menu-ungdung {
	background:url(../images/icon-menu/ungdung2.png) no-repeat top center;
}
#menu li.menu-ungdung.active, #menu li.menu-ungdung:hover {
	background:url(../images/icon-menu/ungdung3.png) no-repeat top center;
}


#menu li.menu-gioithieu {
	background:url(../images/icon-menu/gioithieu2.png) no-repeat top center;
}
#menu li.menu-gioithieu.active,#menu li.menu-gioithieu:hover {
	background:url(../images/icon-menu/gioithieu3.png) no-repeat top center;
}

#menu li.menu-tintuc {
	background:url(../images/icon-menu/tintuc2.png) no-repeat top center;
}
#menu li.menu-tintuc.active , #menu li.menu-tintuc:hover{
	background:url(../images/icon-menu/tintuc3.png) no-repeat top center;
}

#menu li.menu-diendan {
	background:url(../images/icon-menu/diendan2.png) no-repeat top center;
}
#menu li.menu-diendan:hover {
	background:url(../images/icon-menu/diendan3.png) no-repeat top center;
}

#menu li.menu-doingu {
	background:url(../images/icon-menu/doingu2.png) no-repeat top center;
}
#menu li.menu-doingu.active , #menu li.menu-doingu:hover {
	background:url(../images/icon-menu/doingu3.png) no-repeat top center;
}

#menu li.menu-lienhe {
	background:url(../images/icon-menu/lienhe2.png) no-repeat top center;
}
#menu li.menu-lienhe.active, #menu li.menu-lienhe:hover{
	background:url(../images/icon-menu/lienhe3.png) no-repeat top center;
}

#slidehome {
	margin-bottom: 10px;
}


.nav-tabs.box-congnghe.nav-justified>li>a , .nav-tabs.box-congnghe.nav-justified>.active>a {
	border: 1px solid #ddd !important
}

.nav-tabs.box-congnghe.nav-justified>.active>a {
	background: #dfdede;
	border-radius: 4px;
}

.nav-tabs.box-congnghe.nav-justified> li.box-center {
	padding: 0 10px;
}


.box-congnghe div.icon-congnghe {
	width: 52px;
	height: 35px;
	text-align: center;
	margin: 5px auto 0 auto;
}



.box-congnghe li.active a {
	color: #005698;
	font-weight: bold
}

.box-congnghe a.title1 div.icon-congnghe {
	background:url(../images/icon-congnghe.png) no-repeat 4px 2px;
}
.box-congnghe li.active a.title1 div.icon-congnghe {
	background:url(../images/icon-congnghe.png) no-repeat 4px -48px;
}

.box-congnghe a.title2 div.icon-congnghe {
	background:url(../images/icon-congnghe.png) no-repeat -57px 2px;
}
.box-congnghe li.active a.title2 div.icon-congnghe {
	background:url(../images/icon-congnghe.png) no-repeat -57px -48px;
}

.box-congnghe a.title3 div.icon-congnghe {
	background:url(../images/icon-congnghe.png) no-repeat -108px 2px;
}
.box-congnghe li.active a.title3 div.icon-congnghe {
	background:url(../images/icon-congnghe.png) no-repeat -108px -48px;
}


.nav>li>a {
	padding: 8px 15px;
}

#home .nav-tabs {
	border-bottom: 2px solid #5cbbfd;
}

#home .nav-tabs>li.active>a, #home .nav-tabs>li.active>a:hover, #home .nav-tabs>li.active>a:focus {
	border-bottom-color: transparent;
	background: url(../images/tool.png) repeat-x top;
	color: #fff;
}


.padding-10 {
	padding:10px;
}

.panel-primary {
	border: none
}

.panel-body{
	padding: 5px 0;
}
#tintuc-box .media {
	padding: 5px 0;
}

#tintuc-box .media:hover {
	background: #f5f5f5
}

#tintuc-box .media img {
	float: left;
	width: 30%;
	padding:1px;
	border: 1px solid #ccc;
	margin-right: 5px;
}

.panel-heading {
	background: url(../images/tool.png) repeat-x top;
	text-align: center;
	padding: 8px 15px;
}

.panel-heading a {
	color: #fff
}


#tintuc-box .media h4.media-heading{
	font-size:14px;
	font-weight:bold;
}

#tintuc-box .media h4.media-heading a{
	color: #300;
}

#tintuc-box .media .media-body {
	font-size: 12px;
	color: #666;
}


#tintuc-loai .media {
	background-color: #f5f5f5;
	padding:10px;
	height: 165px;
}



#tintuc-loai .media img {
	float: left;
	width: 20%;
	padding:1px;
	border: 1px solid #ccc;
	margin-right: 5px;
}
#tintuc-loai .media h4.media-heading{
	font-size:16px;
	font-weight:bold;
}

#tintuc-loai .media h4.media-heading a{
	color: #300;
}

#tintuc-loai .media .media-body {
	font-size: 14px;
	color: #666;
	height: 120px;
	overflow: hidden;
	padding: 10px;
	height: 150px;
}
#tintuc-loai .box-tin{
	height: 110px;
	clear: both;
}


.infomation {

}

#sanpham .media img.media-object {
	float: left;
	width: 20%;
	padding:1px;
	border: 1px solid #ccc;
	margin-right: 5px;
}
#sanpham .media {
	padding: 12px 0;
	border-bottom: 1px solid #eeeeee;
	height: 160px;	
}
#sanpham .media h4 {
	font-size: 18px
}
#sanpham .media-body {
	padding: 0 12px 12px 12px;
}



.breadcrumb {
border-radius: 3px;
overflow: hidden;

background: url(../images/tool.png) repeat-x top;
text-align: left !important;
padding: 8px 15px;
}

.breadcrumb>.active {
	color: #fff
}


.breadcrumb a {
color: #fff;
}


#footer {
background-color: #081f3a;
min-height: 150px;
padding: 10px 0;
color: #fff;
}
#footer a {
	color: #fff
}
#footer .line {
	border-bottom: 1px solid #999;
	margin-bottom: 20px;
	clear:both;
	width: 98%}
#footer #logo-footer{
	padding: 25px 0 0 15px;
}
#footer #logo-footer img{
	width: 80%
}
	
#menu-footer  .navbar-default, #menu-footer .active a {
	background-color: transparent;
	border-color: transparent;
}

#menu-footer li a:hover {
	color: #033c6c
}
#menu-footer  .active {
	color: #033c6c
}

#menu-footer  .active,#menu .active a, #menu .dropdown > a {
	background-color: transparent;
}
#menu-footer .navbar-default .navbar-nav>li>a {
	color: #35b6ff;
	font-size: 12px;
}

#footer .navbar {
	margin-top: 35px;
	margin-bottom: 0px
}
#footer .subfooter p {
	font-size: 12px;
	color:#999;
	line-height:10px;
	font-weight:bold;
}

.slider-inner-bottom {
	background: url(../images/slider-inner-bottom.png) no-repeat;
	background-size: 100% 100%;
	width: 100%;
	left: 0px;
	height: 20px;
}

.right-panel {
	background-color: #9a9a9a !important;
	border: none;
}

.headline {
display: block;
margin: 10px 0 5px 0;
border-bottom: 2px solid #e4e9f0;
}
.headline h4 {
color: #585f69;
margin: 0 0 -2px 0;
padding-bottom: 5px;
display: inline-block;
border-bottom: 3px solid #72c02c;
}

#ungdung-random img {
	float: left;
	width: 100%;
	padding:1px;
	border: 1px solid #ccc;
	margin-right: 5px;
}

#doitac .box-doitac {
	width: 212px;
	height: 200px;
	overflow: hidden;
	float: left;
	margin: 10px;
	
	padding: 1px;
	border: 1px solid #ccc;}

#doitac img  {
	border-radius: 6px;
	float:left;
	width:100%;


}